## flit 3.0.0

=== doc/requirements.txt ===
sphinxcontrib_github_alt
sphinx-rtd-theme

## flit 2.3.0

=== debian/changelog ===
flit (2.3.0-3) unstable; urgency=medium

  * Add missing autopkgtest depends on tox

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Apr 2020 12:31:23 -0400

flit (2.3.0-2) unstable; urgency=medium

  * Add autopkgtest running upstream test suite with tox
  * Patch install.Installer class not to error out when subclassed as
    DebianInstaller from dh-python

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Apr 2020 02:15:02 -0400

flit (2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 Apr 2020 23:00:36 -0400

flit (2.2.0-2) unstable; urgency=medium

  * Add missing license to debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Apr 2020 16:25:01 -0400

flit (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #953992)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Mar 2020 11:12:49 -0400

=== debian/control ===
Source: flit
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               help2man,
               python3,
               python3-docutils,
               python3-pygments,
               python3-pytoml,
               python3-requests
Standards-Version: 4.5.0
Homepage: https://flit.readthedocs.io/en/latest/
Vcs-git: https://salsa.debian.org/python-team/applications/flit.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/flit

Package: flit
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-docutils,
         python3-pygments,
         python3-pytoml,
         python3-requests,
Description: simple way to put Python packages and modules on PyPI (PEP 517)
 Flit is a easy way to put Python packages and modules on PyPI. It tries to
 require less thought about packaging and help you avoid common mistakes.
 .
 Flit supports PEP 517 Python packaging.
 .
 Make the easy things easy and the hard things possible is an old motto from
 the Perl community. Flit is entirely focused on the easy things part of that,
 and leaves the hard things up to other tools.
 .
 Specifically, the easy things are pure Python packages with no build steps
 (neither compiling C code, nor bundling Javascript, etc.). The vast majority
 of packages on PyPI are like this: plain Python code, with maybe some static
 data files like icons included.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export FLIT_NO_NETWORK=True
export FLIT_ROOT_INSTALL=1
export pkgversion=$(shell dpkg-parsechangelog --show-field version)

%:
	dh $@ --with python3

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
	cp debian/build.py .
	python3 build.py
	rm -f build.py
	dh_install

override_dh_python3:
	dh_python3 -p flit

override_dh_installman:
	PYTHONPATH=$(CURDIR) help2man -n flit -s 1 \
		-o debian/flit.1 \
		--version-string=$(pkgversion) \
		--no-discard-stderr --no-info \
		debian/flit/usr/bin/flit
	dh_installman

override_dh_auto_clean:
	dh_clean

override_dh_auto_test:
	# Tests require unpackaged modules to run

=== debian/tests/control ===
Tests: flit-user 
Depends: @, python3-all, python3-requests, python3-testpath, python3-responses, python3-docutils, python3-pytoml, python3-pytest, python3-pytest-cov, tox
Restrictions: allow-stderr, breaks-testbed

## flit 3.0.0

=== debian/changelog ===
flit (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Scott Kitterman ]
  * Replace failing automatic man page generation with manual process that at
    least works (Closes: #977044)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * New upstream version 3.0.0
    - Makes RECORD deterministic (Closes: #968636)
    - Builds reproducibly (Closes: #964440)
  * debian/build.py: fix location of top level directory (Closes: #975796)
  * debian/build.py: fix wrt the new upstream release
  * autopkgtest: drop unecessary breaks-testbed restriction
  * autopkgtest: only test against Debian
  * autopkgtest: ignore test that fails without `python`

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Dec 2020 12:28:33 -0300

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: flit
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -14,7 +14,7 @@
 Standards-Version: 4.5.0
 Homepage: https://flit.readthedocs.io/en/latest/
 Vcs-git: https://salsa.debian.org/python-team/applications/flit.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/flit
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flit
 
 Package: flit
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export FLIT_NO_NETWORK=True
export FLIT_ROOT_INSTALL=1

%:
	dh $@ --with python3

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
	cp debian/build.py .
	python3 build.py
	rm -f build.py
	dh_install

override_dh_python3:
	dh_python3 -p flit

override_dh_auto_clean:
	dh_clean

override_dh_auto_test:
	# Tests require unpackaged modules to run

man:
	help2man -n flit -s 1 -o debian/flit.1 --no-discard-stderr --no-info flit

=== debian/tests/control ===
Tests: flit-user 
Depends: @, python3-all, python3-requests, python3-testpath, python3-responses, python3-docutils, python3-pytoml, python3-pytest
Restrictions: allow-stderr

=== debian/watch ===
version=3
https://pypi.debian.net/flit/flit-([0-9][0-9t\.\-]*).tar.gz

## flit 3.3.0

=== debian/changelog ===
flit (3.3.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Update gbp.conf to use debian/bullseye-backports

 -- Scott Kitterman <scott@kitterman.com>  Wed, 01 Dec 2021 16:35:56 -0500

flit (3.3.0-1) unstable; urgency=medium

  * Team upload

  [ Steffen Moeller ]
  * New upstream version 3.3.0 (Closes: #994589)
  * d/control: Bumped standard to 4.5.1
  * d/rules: removing __pycache__ folders from previous builds

  [ Michael R. Crusoe ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * {Build-,}Depends: switch to python3-toml from -pytoml

  [ Stefano Rivera ]
  * Run autopkgtest against all supported Python 3 versions.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 25 Nov 2021 16:51:52 -0400

=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
                python3,
                python3-docutils,
                python3-pygments,
-               python3-pytoml,
+               python3-toml,
                python3-requests
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://flit.readthedocs.io/en/latest/
-Vcs-git: https://salsa.debian.org/python-team/applications/flit.git
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/applications/flit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flit
 
 Package: flit
@@ -22,7 +23,7 @@
          ${python3:Depends},
          python3-docutils,
          python3-pygments,
-         python3-pytoml,
+         python3-toml,
          python3-requests,
 Description: simple way to put Python packages and modules on PyPI (PEP 517)
  Flit is a easy way to put Python packages and modules on PyPI. It tries to

=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,12 @@
 
 override_dh_auto_clean:
 	dh_clean
+	find flit flit_core -depth -type d -name __pycache__ -exec rm -r {} \;
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Tests require unpackaged modules to run
+endif
 
 man:
 	help2man -n flit -s 1 -o debian/flit.1 --no-discard-stderr --no-info flit

=== debian/tests/control ===
Tests: flit-user
Depends:
 python3-all,
 python3-docutils,
 python3-pytest,
 python3-pytoml,
 python3-requests,
 python3-responses,
 python3-testpath,
 @
Restrictions: allow-stderr

## flit 3.6.0

=== debian/changelog ===
flit (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Move removal of build.py from install to clean
  * Update debian/build.py for removal of build_thyself
  * Add debian/patches/0002-use-system-tomli.patch since we will use the
    system tomli
  * Update debian/rules to remove the vendored tomli from the build
  * Update autopkgtest depends
  * Run package tests during build
  * Clean up dist-info directory:
    - Remove direct_url.json, not useful in Debian
    - Update RECORD to reflect files installed by the package

 -- Scott Kitterman <scott@kitterman.com>  Thu, 30 Dec 2021 11:50:05 -0500

flit (3.5.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Replace build-depends on python3-toml with python3-tomli and
    python3-tomli-w
  * Remove build-depends on python3-pygments, not required
  * Remove manually added binary depends, included in python3:Depends
  * Update long description to mention PEP 621 support
  * Correctly specify that build-deps not needed for clean are
    Build-Depends-Indep
  * Use sphinx-build instead of help2man to generate a more complete and
    current man page
  * Delete unneeded build-depends on python3-docutils and python3-requests
  * Update lintian-overrides
  * Set minimum dh-python version to 5.20211213 to avoid issues with depends
    generation in earlier versions

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Dec 2021 20:31:59 -0500

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               help2man,
-               python3,
-               python3-docutils,
-               python3-pygments,
-               python3-toml,
-               python3-requests
+               dh-python (>= 5.20211213),
+               python3-all,
+Build-Depends-Indep:
+               python3-tomli,
+               python3-tomli-w,
+               python3-sphinx,
+               python3-pytest,
+               python3-requests,
+               python3-responses,
+               python3-testpath,
 Standards-Version: 4.6.0
 Homepage: https://flit.readthedocs.io/en/latest/
 Rules-Requires-Root: no
@@ -21,15 +24,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-docutils,
-         python3-pygments,
-         python3-toml,
-         python3-requests,
 Description: simple way to put Python packages and modules on PyPI (PEP 517)
  Flit is a easy way to put Python packages and modules on PyPI. It tries to
  require less thought about packaging and help you avoid common mistakes.
  .
- Flit supports PEP 517 Python packaging.
+ Flit supports PEP 517 Python packaging and PEP 621 project metadata.
  .
  Make the easy things easy and the hard things possible is an old motto from
  the Perl community. Flit is entirely focused on the easy things part of that,

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export FLIT_NO_NETWORK=True
export FLIT_ROOT_INSTALL=1
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
	cp debian/build.py .
	python3 build.py
	# Debian will use the system tomli, so we neither need nor want the
	# the vendored copy.
	rm -rf $(CURDIR)/debian/flit/usr/lib/python3*/dist-packages/flit_core/vendor
	# Not useful in Debian
	rm -f $(CURDIR)/debian/flit/usr/lib/python3*/dist-packages/flit*.dist-info/direct_url.json
	# Clean up RECORD file
	for py in $(shell py3versions -d); do \
		for flt in flit flit_core; do \
			sed -i '/__pycache__/d' $(CURDIR)/debian/flit/usr/lib/$$py/dist-packages/$$flt-$(DEB_VERSION_UPSTREAM).dist-info/RECORD; \
			sed -i '/vendor\//d' $(CURDIR)/debian/flit/usr/lib/$$py/dist-packages/$$flt-$(DEB_VERSION_UPSTREAM).dist-info/RECORD; \
			sed -i '/direct_url/d' $(CURDIR)/debian/flit/usr/lib/$$py/dist-packages/$$flt-$(DEB_VERSION_UPSTREAM).dist-info/RECORD; \
			sed -i '/debian/d' $(CURDIR)/debian/flit/usr/lib/$$py/dist-packages/$$flt-$(DEB_VERSION_UPSTREAM).dist-info/RECORD; \
		done \
	done
	dh_install

override_dh_installman:
	sphinx-build -b man -D extensions='sphinx.ext.ifconfig' -D man_show_urls=True doc/ debian/
	dh_installman

override_dh_python3:
	dh_python3 -p flit

override_dh_auto_clean:
	dh_clean
	rm -f build.py
	find flit flit_core -depth -type d -name __pycache__ -exec rm -r {} \;
	rm -rf $(CURDIR)/debian/.doctrees
	rm -f $(CURDIR)/debian/flit.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for py in $(shell py3versions -s); do \
		$$py -m pytest -k 'not test_find_in_path' --pyargs flit_core; \
	done
endif

## flit 3.8.0

=== debian/changelog ===
flit (3.8.0-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Replace the hacks in debian/rules to support multiple wheels with --name.
    (Closes: #1026678)

  [ Scott Kitterman ]
  * Bump standards-version to 4.6.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 Jan 2023 18:12:03 -0500

flit (3.8.0-2) unstable; urgency=medium

  * Update Vcs-Git field in debian/control to new Debian Python Team Salsa
    layout
  * Add manual depends on python3-tomli (upstream relies on embedded copy not
    used in Debian)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Nov 2022 13:58:30 -0500

flit (3.8.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Update lintian overrides, add d/s/lintian-overrides

 -- Scott Kitterman <scott@kitterman.com>  Wed, 09 Nov 2022 17:00:43 -0500

flit (3.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Build with pybuild, fixing FTBFS. (Closes: #1009392)
  * Patch: Build flit with the local flit_core.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Add myself to copyright.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 02 Sep 2022 18:58:37 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 5.20211213),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
 Build-Depends-Indep:
                python3-tomli,
@@ -14,15 +15,16 @@
                python3-requests,
                python3-responses,
                python3-testpath,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://flit.readthedocs.io/en/latest/
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/applications/flit.git
+Vcs-Git: https://salsa.debian.org/python-team/packages/flit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flit
 
 Package: flit
 Architecture: all
 Depends: ${misc:Depends},
+         python3-tomli,
          ${python3:Depends},
 Description: simple way to put Python packages and modules on PyPI (PEP 517)
  Flit is a easy way to put Python packages and modules on PyPI. It tries to

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export FLIT_NO_NETWORK=True
export FLIT_ROOT_INSTALL=1
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	set -e; \
	if [ -e _removed ]; then \
		mv _removed/vendor flit_core/flit_core/; \
		rmdir _removed; \
	fi
	dh_auto_clean --name flit
	dh_auto_clean -d flit_core --name flit_core

override_dh_auto_configure:
	set -e; \
	if [ -e flit_core/flit_core/vendor ]; then \
		mkdir -p _removed; \
		mv flit_core/flit_core/vendor _removed/; \
	fi
	pybuild --configure --name flit
	pybuild --configure -d flit_core --name flit_core

override_dh_auto_build:
	pybuild --build --name flit
	pybuild --build -d flit_core --name flit_core

override_dh_auto_install:
	pybuild --install --dest-dir debian/flit --name flit
	pybuild --install --dest-dir debian/flit -d flit_core --name flit_core
	sphinx-build -b man -D extensions='sphinx.ext.ifconfig' -D man_show_urls=True doc/ debian/

override_dh_auto_test:
	pybuild --test -d flit_core --name flit_core --test-pytest --test-args="-k 'not test_find_in_path'"

## flit 3.9.0

=== debian/changelog ===
flit (3.9.0-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Make README.rst and LICENSE available to build-time tests.
    (Closes: #1050363)

  [ Scott Kitterman ]
  * Update B-D-I and Depends to that python3-tomli is not required with
    python3.11 or later (flit will use tomllib is available)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 24 Aug 2023 18:55:36 +0200

flit (3.9.0-1) unstable; urgency=medium

  * New upstream release
  * Update lintian-overrides

 -- Scott Kitterman <scott@kitterman.com>  Sun, 02 Jul 2023 00:38:03 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pybuild-plugin-pyproject,
                python3-all,
 Build-Depends-Indep:
-               python3-tomli,
+               python3 (>= 3.11) | python3-tomli,
                python3-tomli-w,
                python3-sphinx,
                python3-pytest,
@@ -24,7 +24,7 @@
 Package: flit
 Architecture: all
 Depends: ${misc:Depends},
-         python3-tomli,
+         python3 (>= 3.11) | python3-tomli,
          ${python3:Depends},
 Description: simple way to put Python packages and modules on PyPI (PEP 517)
  Flit is a easy way to put Python packages and modules on PyPI. It tries to

=== debian/rules ===
--- 
+++ 
@@ -38,4 +38,7 @@
 	sphinx-build -b man -D extensions='sphinx.ext.ifconfig' -D man_show_urls=True doc/ debian/
 
 override_dh_auto_test:
-	pybuild --test -d flit_core --name flit_core --test-pytest --test-args="-k 'not test_find_in_path'"
+	pybuild --test -d flit_core --name flit_core --test-pytest \
+		--test-args="-k 'not test_find_in_path'" \
+		--before-test="cp {dir}/../README.rst {dir}/../LICENSE {build_dir}" \
+		--after-test="rm -f {build_dir}/README.rst {build_dir}/LICENSE"

## flit 3.12.0

=== doc/requirements.txt ===
sphinx ~= 7.0
sphinxcontrib_github_alt ~= 1.2
sphinx-rtd-theme ~= 2.0

=== debian/changelog ===
flit (3.12.0-3) unstable; urgency=medium

  * Team upload.
  * Replace man_show_urls=True with man_show_urls=1 (closes: #1114103).
  * Fix Sphinx warnings by adding sphinxcontrib_github_alt extension.
  * Remove unused Lintian overrides.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 07 Sep 2025 00:20:08 +0300

flit (3.12.0-2) unstable; urgency=medium

  * Team upload.
  * Remove tomli patch, we use tomllib from Py3.11+
  * Drop support for Python <= 3.11 (will soon be old-old-stable)
  * Drop old lintian override

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 13:32:29 +0200

flit (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't refer to vendored tomli's LICENSE file, since we remove it when
    building the Debian package.
  * Stop skipping test_find_in_path; it passes again now.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Mar 2025 20:10:20 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                pybuild-plugin-pyproject,
                python3-all,
 Build-Depends-Indep:
-               python3 (>= 3.11) | python3-tomli,
                python3-tomli-w,
                python3-sphinx,
+               python3-sphinxcontrib-github-alt,
                python3-pytest,
                python3-requests,
                python3-responses,
                python3-testpath,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://flit.readthedocs.io/en/latest/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/flit.git
@@ -24,7 +24,6 @@
 Package: flit
 Architecture: all
 Depends: ${misc:Depends},
-         python3 (>= 3.11) | python3-tomli,
          ${python3:Depends},
 Description: simple way to put Python packages and modules on PyPI (PEP 517)
  Flit is a easy way to put Python packages and modules on PyPI. It tries to

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	set -e; \
@@ -35,10 +35,9 @@
 override_dh_auto_install:
 	pybuild --install --dest-dir debian/flit --name flit
 	pybuild --install --dest-dir debian/flit -d flit_core --name flit_core
-	sphinx-build -b man -D extensions='sphinx.ext.ifconfig' -D man_show_urls=True doc/ debian/
+	sphinx-build -W -b man -D extensions='sphinx.ext.ifconfig,sphinxcontrib_github_alt' -D man_show_urls=1 doc/ debian/
 
 override_dh_auto_test:
 	pybuild --test -d flit_core --name flit_core --test-pytest \
-		--test-args="-k 'not test_find_in_path'" \
-		--before-test="cp {dir}/../README.rst {dir}/../LICENSE {build_dir}" \
-		--after-test="rm -f {build_dir}/README.rst {build_dir}/LICENSE"
+		--before-test="cp -R {dir}/../README.rst {dir}/../LICENSE {dir}/tests_core {build_dir}" \
+		--after-test="rm -rf {build_dir}/README.rst {build_dir}/LICENSE {build_dir}/tests_core"

=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
  python3-all,
  python3-docutils,
  python3-pytest,
- python3-pytoml,
  python3-requests,
  python3-responses,
  python3-testpath,
